<?php

/*
login.lang
*************************************************************
This is the text for the Login screen for Catalan language.
Created by Cristian Llaras at 03/November/2000.
*************************************************************
*/

$lang = new HordeLocaleLang();

$lang->welcome_to_imp    = 'Benvingut al Correu en Web';
$lang->javascript_needed  = 'IMP requereix JavaScript per mostrar certs missatges i manipular funcions.';
$lang->user_name    = 'Usuari:';
$lang->password      = 'Clau d\'accés:';
$lang->server      = 'Servidor:';
$lang->server_port    = 'Port:';
$lang->folders      = 'Carpetes:';
$lang->log_in      = 'Entrar';
$lang->language                 = 'Idioma:';

$lang->login = '';
$lang->timeout = 'Ha intentat d\'iniciar sessió de forma incorrecta o la seva sessió ha expirat. Si us plau torni a iniciar la sessió.';
$lang->logout = 'Ha tancat la seva sessió de correu. Gràcies per utilitzar el servei de correu. Si desitja iniciar de nou la sessió, utilitzi el següent formulari.';
$lang->nocert = 'Necessita validar-se com a usuari certificat per poder accedir a aquest servei.';

$lang->newuser_link = 'Introducció per usuaris nous';
$lang->alert_user_pass = 'Si us plau, es necessita el seu nom d\'usuari i la seva clau d\'accés.';

$lang->chpass = 'Ha canviat la clau d\'accés amb èxit. Si us plau, iniciï la novament la sessió.';
?>
<?php

/*
login.lang
*************************************************************
This is the text for the Login screen for Catalan language.
Created by Cristian Llaras at 03/November/2000.
*************************************************************
*/

$lang = new HordeLocaleLang();

$lang->welcome_to_imp    = 'Benvingut al Correu en Web';
$lang->javascript_needed  = 'IMP requereix JavaScript per mostrar certs missatges i manipular funcions.';
$lang->user_name    = 'Usuari:';
$lang->password      = 'Clau d\'accés:';
$lang->server      = 'Servidor:';
$lang->server_port    = 'Port:';
$lang->folders      = 'Carpetes:';
$lang->log_in      = 'Entrar';
$lang->language                 = 'Idioma:';

$lang->login = '';
$lang->timeout = 'Ha intentat d\'iniciar sessió de forma incorrecta o la seva sessió ha expirat. Si us plau torni a iniciar la sessió.';
$lang->logout = 'Ha tancat la seva sessió de correu. Gràcies per utilitzar el servei de correu. Si desitja iniciar de nou la sessió, utilitzi el següent formulari.';
$lang->nocert = 'Necessita validar-se com a usuari certificat per poder accedir a aquest servei.';

$lang->newuser_link = 'Introducció per usuaris nous';
$lang->alert_user_pass = 'Si us plau, es necessita el seu nom d\'usuari i la seva clau d\'accés.';

$lang->chpass = 'Ha canviat la clau d\'accés amb èxit. Si us plau, iniciï la novament la sessió.';
?>
